platform=MAC
driver-vm-option=webdriver.gecko.driver
driver-path=geckodriver_37.0
browser-name=firefox
browser-version=151.0.4
env-var-names=PATH
env-var-values=browser/Firefox.app/Contents/MacOS:/usr/bin:/bin
